$kind: http-request
url: "{{sahara_local}}organisations/1d2b0290-606f-4e85-812c-51c48b32a77b/update"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: formdata
  content:
    - type: file
      key: logo
      src: /Users/mac/Desktop/TZ Logos/images.jpeg
    - type: text
      key: organisation_name
      value: LAKE TANGANYIKA COOPERATIVE UNION
    - type: text
      key: organisation_email
      value: info@latu.com
    - type: text
      key: phone
      value: "0702771124"
    - type: text
      key: organisation_no
      value: "838934984"
    - type: text
      key: description
      value: Katavi Mpanda
    - type: text
      key: organisation_phone_number
      value: "0702771124"
    - type: text
      key: printer_ip
      value: 79.12.12.20
    - type: text
      key: address
      value: Kamala Uganda
    - type: text
      key: is_budget_mandatory
      value: "true"
    - type: text
      key: website
      value: https://www.latcu.com
    - type: text
      key: print_header_text
      value: Katavi
    - type: text
      key: tin_no
      value: "39223"
    - type: text
      key: is_budget_mandatory
      value: "1"
    - type: text
      key: base_currency_id
      value: "1"
    - type: text
      key: website
      value: https://www.platinalfred.com
      disabled: true
    - type: text
      key: secondary_phone
      value: "0774355568"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 36000
